Innehåll

# Syntax

This section describes the basic syntax elements of LibreOffice Basic. For a detailed description please refer to the LibreOffice Basic Programming Guide which is available separately.

## Använda variabler

I detta avsnitt finns grundläggande information om variabler i LibreOffice Basic.

## Använda objektkatalogen

I objektkatalogen finns en översikt över alla moduler och dialogrutor som du skapat i LibreOffice.

## Using Procedures, Functions and Properties

The following describes the basic use of procedures, functions and properties in LibreOffice Basic.

## Bibliotek, moduler och dialogrutor

I detta avsnitt beskrivs grunderna i att använda bibliotek, moduler och dialogrutor i LibreOffice Basic.